#rowFirst h1{
    font-family: Roboto-Light;
    font-size: 64px;
    font-weight: normal;
    line-height: 1.29;
}
.textStyle, .iconCol span, .iconCol p, #rowForm form input.button, #rowForm ul li{
    font-family: Roboto-Medium !important;
    font-size: 14px !important;
    font-weight: normal;
    line-height: 1.71;
}
.textStyle.textWhite{
    color: #ffffff;
}
.textStyle.textGreen{
    color: #c1db00;
}
.textStyle.textBlue, .iconCol span, .iconCol p, #rowForm form input.button{
    color: #192770;
}
.textStyle.textBlack p{
    font-family: Roboto-Regular;
    font-size: 16px;
    line-height: 1.5;
    color: #777777;
}
.hlGreen{
    font-family: Roboto-Light;
    font-size: 32px !important;
    font-weight: normal !important;
    line-height: 1.25 !important;
}
#rowForm, #rowThanks{
    text-align: center;
    width: 60%;
    margin-left: 20% !important;
}
#rowForm .iconbox, #rowThanks .iconbox{
    margin: 0 !important;
}
#rowForm form{
    position: inherit;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}
#rowForm form .validation_error{
    display: none;
}
#rowForm form ul li label{
    display: none;
}
#rowForm form ul li {
    margin: 0;
    padding-top: 15px !important;
}
#rowForm form ul li:first-child {
    padding-top: 0 !important;
}
#rowForm form ul li input{
    height: 40px;
    margin: 0;
}
#rowForm form ul li input[type=text] {
    padding-left: 16px;
    color: #666666;
}

#rowForm form ul li input:focus{
    outline: none !important;
    border-color: #dddddd;
}

#rowForm form ul li select {
    padding-left: 16px;
    border-bottom: solid 1px #ffffff;
}
#rowForm form ul li.gfield_error{
    background-color: #ffffff;
    margin: 0;
    border: none;
}
#rowForm form  input.button{
    margin-bottom: 55px;
    text-transform: none;
    border-radius: 100px !important;
    background-color: #c1db00;
    border: transparent;
    height: 32px;
    padding: 10px 20px;
    margin-right: 0;
    font-weight: normal;
}
#rowForm form  input.button + img{
    display: none;
}
#rowForm form .validation_message{
    position: absolute;
    text-align: left;
    padding-top: 5px;
}
.fieldTop{
    width: 76%;
    padding: 0 !important;
}
.fieldTop select{
    width: 100% !important;
    height: 40px;
    color: #2a3576;
    background-color: #f3f3f3 !important;
    border: solid 0px #e4e4e4;
}
.fieldTop input{
    width: 100% !important;
    background-color: #f3f3f3 !important;
    border: 0px !important;
}
.textField {
    width: 35% !important;
    margin: 0 !important;
    padding: 0 !important;
    display: inline-block;
    border: 0 !important;
}
.textField input{
    width: 100% !important;
    background-color: #f3f3f3 !important;
    border: 0px !important;
}
.textField:nth-child(odd) {
    margin-right: 6% !important;
}
.colStar {
    width: 28% !important;
    border-bottom: solid 1px #c1db00;
    margin-left: 4%;
    padding: 40px 0 !important;
}
.textWidth{
    display: flex;
    justify-content: center;
}
.textWidth p{
    max-width: 760px;
}
#rowThanks h2{
    font-family: Roboto-Light;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.33;
}

#page-wrap #rowThanks .button {
    width: 180px;
    margin: 0 20px 18px 20px !important;
}
#rowThanks a.button:hover, #rowForm form  input.button:hover{
    /*background-color: #ffffff !important;*/
    /*border: solid 1px #a0cfeb !important;*/
    /*color: #192770 !important;*/
}
#rowLast h3{
    font-family: Roboto-Light;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.33;
}
#rowIcon .iconCol{
    margin: 0 0 52px 0 !important;
}
#rowIcon .iconCol img {
    display: block;
    margin: 0 auto;
}
.colSave .iconCol img, .colMaxi .iconCol img{
    margin-top: 5px !important;
    margin-bottom: 3px !important;
}
.colMaxi .iconCol img{
    margin-bottom: 4px;
}
#rowBusiness.rowMar a.btnViewPro {
    padding-top: 9px;
    padding-left: 24px !important;
    padding-right: 24px !important;
}
.colMar .iconBoxText > p {
    margin-left: 0!important;
}
.iconBoxText p {
    font-family: Roboto-Regular;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: #777777;
}
.rowJs{
    display: none;
}
#rowBusiness .btnView {
    padding-left: 0!important;
    padding-right: 0 !important;
    width: 140px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
}
#rowForm .select-options li {
    padding-top: 8px !important;
}

/*===================================== --------------- Reponsive -------------
======================================*/
@media only screen and (max-width: 1199px) {
    /*===========VM===========*/
    #desktopIcon .iconbox li {
        font-size: 14px !important;
    }
    .Sync-text p {
        width: 80%;
    }

    .colMargin ul{
        margin-bottom: 20px;
    }
    .iconBoxText{
        max-width: 249px;
    }
    #rowFirst h1 br{
        display: none;
    }
}
@media only screen and (max-width: 959px) {
    #rowFirst br{
        display: none;
    }
    #rowLast h3 {
        width: 80%;
    }
    #rowIcon .colStyle.colSave {
        padding-bottom: 36px;
    }
    #rowIcon .iconCol {
        margin: 0 0 15px 0 !important;
    }
    #rowForm, #rowThanks {
        width: 80%;
        margin-left: 10% !important;
    }
    .rowMar .span_12 .vc_col-sm-12 {
        padding: 0 !important;
    }
    .colMar {
        margin: 0 3% !important;
    }
    #rowLast h3 br{
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .textStyle.textGreen{
        font-size: 14px !important;
    }
    #rowFirst h1 {
        font-size: 42px;
    }
    #rowIcon .col.span_12 {
        margin: 0;
        max-width: 100%;
    }
    #rowIcon .colStyle {
        width: 90%;
        margin: 0 5%;
        display: block;
    }
    #rowIcon .colStyle.colSave {
        padding-bottom: 0;
    }
    #rowForm, #rowThanks {
        width: 90%;
        margin-left: 5% !important;
    }
    .textField {
        width: 76% !important;
        margin: 0 !important;
        padding: 0 !important;
        display: block;
        border: 0 !important;
    }
    .textField:nth-child(odd) {
        margin-right: 0 !important;
    }
    #rowLast h3 {
        width: 100%;
        padding: 0;
        font-size: 20px;
    }
    #rowForm form input.button{
        width: 190px;
    }
    #rowBusiness.rowMar a.btnViewPro {
        margin-top: 24px;
    }
    #page-wrap #rowThanks .btnPad {
        margin: 0 20px 20px 20px !important;
    }
    #rowBusiness .colMar .iconBoxText {
        max-width: 100% !important;
    }
    #rowTabs{
        padding-top: 60px !important;
        padding-bottom: 30px !important;
    }
    #rowLast{
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    /*============================VM=========================*/
    .vmPage {
        padding: 20px 0 0!important;
    }
    #desktopCore h1 {
        font-size: 40px !important;
    }
}
@media only screen and (max-width: 479px) {
    #rowFirst{
        padding-top: 150px !important;
        padding-bottom: 80px !important;
    }
    #rowFirst h1 {
        font-size: 40px !important;
    }
    #rowTabs .col.span_12 {
        margin: 0;
        max-width: 100%;
    }
    #rowIcon .colStyle {
        width: 80%;
        margin: 0 10%;
    }
    #rowForm, #rowThanks {
        width: 100%;
        margin: 0 !important;
    }
    #rowForm form input.button {
        padding: 0 2px;
        margin-bottom: 35px;
    }
    #rowForm .iconbox p {
        margin: 0 2%;
    }

    .fieldTop {
    width: 88%
    }
    .textField {
        width: 88% !important;
    }
    #rowLast h3 {
        width: 100%;
        font-size: 16px;
    }
    #rowIcon .colSave .iconCol span {
        margin-right: 0;
    }
    #rowForm .vc_col-sm-12, #rowThanks .vc_col-sm-12 {
        padding: 0;
    }
    /*a.buttonProView.fixButton{*/
        /*padding: 0 !important;*/
        /*line-height: 30px !important;*/
        /*width: 100% !important;*/
    /*}*/
    .hlGreen{
        font-size: 25px !important;
    }
    /*============Virtual Machines===========*/
    .iconList ul {
        margin-left: 10%;
    }
    .iconList li::before {
        font-size: 15px !important;
    }
    #rowBusiness .spacer{
        display: none;
    }
}

/*====== select ======*/

#rowForm .select-styled{
    background-image: url("/wp-content/uploads/2017/07/angle-arrow-down-1.png");
}
#rowForm select.gfield_select {
    margin-left: 0px !important;
}
#rowForm .select-options li{
    color: #2a3576;
    border-bottom: solid 1px #2a3576;
}
#rowForm .select-options li:last-child {
    border: 0px;
}
#rowForm .changeDropList .select-options li:hover{
    color: #c1db00 !important;
}
/*========form Contact========*/


select{-webkit-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/wp-content/uploads/2017/06/angle-arrow-down-1.png)no-repeat !important;
    background-position: center right 25px !important;}
#rowForm .ginput_container_select{position: relative;}

.select{position:relative;}
.select-styled{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 8px 15px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    color: transparent;
    /*background-image: url("/wp-content/uploads/2017/07/angle-arrow-down-1.png");*/
    /*background-image: url("/wp-content/uploads/2017/07/icon-after-arrow.svg");*/
    background-image: url("/wp-content/uploads/2017/07/icon-select-dropdown.svg");
    background-repeat:no-repeat ;
    background-position: center right 17px;
    background-size: 12px;
}


.select-options {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
}
.select-options li{
    margin: 0;
    padding: 8px 0;
    text-indent: 15px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    border-bottom: solid 1px #c1db00;
    width: 100%;
    font-family: Roboto-Medium, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    color: #c1db00;
    /*color: #2a3576;*/
}
.select-options li:last-child{border: transparent;}
.changeDropList .select-options{
    background: #f3f3f3;margin-top: -2px;
}
#rowForm .changeDropList .select-options li{
    /*padding: 8px 3px;*/
    /*cursor: pointer;*/
    /*border-bottom: 1px solid #f0f0f0;*/
    /*width: 100% !important;*/
    /*font-family: Roboto-Medium,sans-serif;*/
    /*font-size: 14px;*/
    /*margin: 0 !important;*/
    /*height: auto;*/
    /*display: block !important;*/
    /*position: relative !important;*/
    /*top:inherit !important;*/
    /*left: inherit !important;*/
    /*right: inherit !important;*/
    /*bottom: inherit !important;*/
    /*margin: 0 !important;*/
    /*text-align: left;*/
    /*color: #2a3576;*/
    text-align: left;
}
.changeDropList .select-options li:first-child{
    display:none!important;

}
.changeDropList .select-options li:hover{
    color: #192770  !important;
    /*color: #c1db00 !important;*/
}

::-webkit-input-placeholder {
    color: #c7c7c7;
}
::-moz-placeholder {
    color: #c7c7c7;
}
:-ms-input-placeholder {
    color: #c7c7c7;
}
:-moz-placeholder {
    color: #c7c7c7;
}





/*==========FF===========*/
@-moz-document url-prefix() {
    #rowForm form ul li select {
        padding-left: 12px;
    }
}